{
	"menu_l_global_value_neptunia_mod" : "This is a Hyperdimension Neptunia Item!",

	"bm_gloves_green_heart_rb1": "Green Heart RB1 Gloves",
	"bm_gloves_green_heart_rb1_desc" : "'Keeps the filth away.'"	
}